# -*- encoding: utf-8 -*-
# stub: fastercsv 1.5.5 ruby lib

Gem::Specification.new do |s|
  s.name = "fastercsv".freeze
  s.version = "1.5.5".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["James Edward Gray II".freeze]
  s.date = "2012-05-15"
  s.description = "FasterCSV is intended as a complete replacement to the CSV standard library. It\nis significantly faster and smaller while still being pure Ruby code. It also\nstrives for a better interface.\n".freeze
  s.email = "james@grayproductions.net".freeze
  s.extra_rdoc_files = ["AUTHORS".freeze, "CHANGELOG".freeze, "COPYING".freeze, "INSTALL".freeze, "LICENSE".freeze, "README".freeze, "TODO".freeze]
  s.files = ["AUTHORS".freeze, "CHANGELOG".freeze, "COPYING".freeze, "INSTALL".freeze, "LICENSE".freeze, "README".freeze, "TODO".freeze]
  s.homepage = "http://fastercsv.rubyforge.org".freeze
  s.rdoc_options = ["--title".freeze, "FasterCSV Documentation".freeze, "--main".freeze, "README".freeze]
  s.rubygems_version = "3.6.9".freeze
  s.summary = "FasterCSV is CSV, but faster, smaller, and cleaner.".freeze

  s.installed_by_version = "3.6.9".freeze
end
